{
  "hash": "1aab2153",
  "configHash": "d5af41b4",
  "lockfileHash": "78df9316",
  "browserHash": "506545f1",
  "optimized": {
    "uview-ui": {
      "src": "../../../../../node_modules/uview-ui/index.js",
      "file": "uview-ui.js",
      "fileHash": "4f573264",
      "needsInterop": false
    }
  },
  "chunks": {}
}